
PENGADIAN EMAS - Bug #15406

[EMAS][COT][Registration] COT pop up Screen

27 December 2022 05:56 PM - rifqi mulyana

Status: Closed Start date: 27 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

on background display word "Kicked"

Expected:

The word should not be there when got COT pop up

History

#1 - 28 December 2022 09:10 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#2 - 28 December 2022 09:12 AM - yap chekying

- Assignee changed from yap chekying to aiman baharum

#3 - 28 December 2022 11:29 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

b48c4bbf37aa350ff21ab8c5f3d7f850aa47d2ef

#4 - 29 December 2022 02:11 PM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#5 - 20 January 2023 02:05 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp Image 2022-12-27 at 16.10.15.jpeg 45.8 KB 27 December 2022 rifqi mulyana
